EDIT - feature request #6538

Add perspectives for working character data/matrix
03/23/2017 03:07 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal

Description

Add two new perspectives

1. for creating the working set and the feature tree
2. for filling out the matrix

Associated revisions

Revision 438cfd39 - 03/23/2017 03:08 PM - Patrick Plitzner

ref #6538 Add character select and character matrix perspective

History

#1 - 03/23/2017 03:07 PM - Patrick Plitzner

- Tracker changed from bug to feature request

#2 - 03/23/2017 03:08 PM - Patrick Plitzner
- Description updated

#3 - 02/07/2018 10:25 AM - Patrick Plitzner
- Status changed from New to Closed

- Target version changed from Unassigned CDM tickets to Release 4.13

#4 - 02/07/2018 10:27 AM - Patrick Plitzner
Fixed with taxeditor|e1cddd4602b04fc07fd9a49aef61a9d84b778b62
